<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>xy-authorize</artifactId>
        <groupId>com.xy</groupId>
        <version>1.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>authorize-api-service</artifactId>

    <properties>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
        <maven.compiler.source>1.8</maven.compiler.source>
        <maven.compiler.target>1.8</maven.compiler.target>
    </properties>

    <dependencies>
        <dependency>
            <groupId>com.xy</groupId>
            <artifactId>authorize-api</artifactId>
            <version>1.0</version>
        </dependency>
        <dependency>
            <groupId>com.xy</groupId>
            <artifactId>authorize-sdk</artifactId>
            <version>1.0</version>
        </dependency>


        <dependency>
            <groupId>com.xy</groupId>
            <artifactId>xy-redis</artifactId>
            <version>1.0</version>
        </dependency>

        <dependency>
            <groupId>com.xy</groupId>
            <artifactId>xy-satoken</artifactId>
            <version>1.0</version>
        </dependency>

        <dependency>
            <groupId>com.xy</groupId>
            <artifactId>xy-mp</artifactId>
            <version>1.0</version>
        </dependency>

        <!-- web页面 -->
        <dependency>
            <groupId>com.xy</groupId>
            <artifactId>xy-server-web</artifactId>
            <version>1.0</version>
        </dependency>

        <!--验证码模块 -->
        <dependency>
            <groupId>com.xy</groupId>
            <artifactId>xy-captcha</artifactId>
            <version>1.0</version>
        </dependency>

    </dependencies>
</project>